Removing unwanted xorg-x11-drv packages

Leon sdl.web at gmail.com
Wed Sep 6 16:43:55 UTC 2006


On Tue, 09/05/2006 13:19 +0100, Steven Haigh wrote:

> On 05/09/2006, at 9:22 PM, Leon wrote:
>> On Tue, 09/05/2006 11:05 +0100, Steven Haigh wrote:
>>> Just playing with a new system install from FC5 (currently updating
>>> to rawhide), and I noticed there's a lot of xorg-x11-drivers that I
>
>>> don't require... is there a way to remove these? as if I just try,
>>> say, "rpm -e xorg-x11-drv-vmware" then it says that it can't be
>>> removed because it's required by xorg-x11-drivers.
>>>
>>> The first thing I thought of was to try --force, but then I
>>> remembered that --force only works for install and upgrades of
>>> packages.
>>>
>>> Is this possible in FC?
>>
>> Fixed in FC6, I believe.
>
> I'm just trying this in a fully updated rawhide system, and it still
> comes up as required by xorg-x11-drivers-7.1.3.i386
>
> -- 
> Steven Haigh
>
> Email: netwiz at crc.id.au
> Web: http://www.crc.id.au
> Phone: (03) 9017 0597 - 0412 935 897

I only have the following xorg packages installed:

xorg-x11-server-utils-7.1-4.fc6
xorg-x11-fonts-base-7.1-2
xorg-x11-drv-mouse-1.1.1-1.1
xorg-x11-xauth-1.0.1-2.1
xorg-x11-apps-7.1-2.fc6
xorg-x11-xkb-utils-1.0.2-2.1
xorg-x11-font-utils-7.1-2
xorg-x11-xfs-1.0.2-3.1
xorg-x11-drv-keyboard-1.1.0-2.1
xorg-x11-drv-vesa-1.2.1-2
xorg-x11-drv-evdev-1.1.2-2.1
xorg-x11-xinit-1.0.2-9.fc6
xorg-x11-filesystem-7.1-2.fc6
xorg-x11-utils-7.1-2.fc6
xorg-x11-drv-void-1.1.0-3.1
xorg-x11-server-Xorg-1.1.1-34.fc6
xorg-x11-drv-nv-1.2.0-4.fc6

My FC6 is happily running gnome-2-16.

-- 
Leon




More information about the test mailing list